List LinkedIn accounts
GET
Returns the LinkedIn accounts connected to the workspace of the API key and their state. No session cookie or password is returned.
status is active, connecting (a LinkedIn verification is in progress), disconnected (the account must be reconnected, see POST /linkedin/invitations with authId) or disabled (no LinkedIn slot for this account).
Use id as the linkedin value of an identity in PATCH /advanced/campaigns/{campaignId}/identities.
Authorization
apiKey Authorization<token>
Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/linkedin/accounts" \ -H "Authorization: YOUR_API_KEY"{ "success": true, "accounts": [ { "id": "6650f1a2b839d80011c5a0bb", "name": "Claire Fontaine", "handle": "claire-fontaine", "accountType": "premium", "status": "active", "connectedAt": "2026-10-01T08:00:00.000Z", "campaigns": [ { "id": "6650f1a2b839d80011c5a0f1", "name": "Q4 founders", "status": "RUNNING", "type": "MULTICANAL" } ] } ]}